echo off
echo This batch file will load a 24 point landscape font to your HP Laserjet.
echo This font contains upper case letters that are used by the BK5 calendar
echo program.  After you load this font, run the calendar routine and pick
echo choice 4 for landscape on Laserjet.  It will ask if you have loaded a
echo 24 point font.  Answer Y to that question.
echo Loading font now
echo on
copy/b id9+land24.fnt+id9+perm lpt1:
